<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97120" dateMiseAJour="2024-12-26" id="prudhommes-97120-01" idPresta="4cac9e61293594648a0005cf" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Pointe-à-Pitre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>14 place de l&#39;Eglise</Ligne>
        <CodePostal>97110</CodePostal>
        <NomCommune>POINTE A PITRE</NomCommune>
        <Localisation>
            <Latitude>16.238513</Latitude>
            <Longitude>-61.534624</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>0(590)820316</Téléphone>
        <Télécopie>0(590)826424</Télécopie>
        <Email>cph-pointe-a-pitre@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="mardi">
            <PlageH début="08:00:00" fin="12:30:00"/>
            <PlageH début="14:00:00" fin="16:30:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="08:00:00" fin="12:30:00"/>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="08:00:00" fin="12:30:00"/>
            <PlageH début="14:00:00" fin="16:30:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:00:00" fin="12:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>97101</commune>
        <commune>97102</commune>
        <commune>97103</commune>
        <commune>97108</commune>
        <commune>97110</commune>
        <commune>97112</commune>
        <commune>97113</commune>
        <commune>97115</commune>
        <commune>97116</commune>
        <commune>97117</commune>
        <commune>97118</commune>
        <commune>97119</commune>
        <commune>97120</commune>
        <commune>97122</commune>
        <commune>97125</commune>
        <commune>97126</commune>
        <commune>97128</commune>
        <commune>97129</commune>
    </CompetenceCommunale>
</Organisme>